.titleLEI {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00267F;
	font-weight: bold;

}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;	
}

p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.contentLEIsmall {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.accounts {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	font-weight: normal;
}

.breadCrumbs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
h3 {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
h2 {



	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #00267F;
}

UL {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	list-style-image: url(images/bullets2ndLevel.gif);


}

.rolloverNav2ndLevel:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.rolloverNav2ndLevel:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.rolloverNav2ndLevel:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;

}
.rolloverNav2ndLevel:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}


.buttonBEA:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.buttonBEA:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.buttonBEA:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;

}
.buttonBEA:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}


.pinkTextBG {
	background-color: #FFE5B2;
}
.tableHeader {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #00267F;
}
.topPage {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #00267F;
}
.date {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #000000;

}
.tableNotes {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: normal;
	color: #00267F;
}
.separateDataTable {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #00267F;

}
.lineBetweenCellTables {
	border-top: none;
	border-right: 1px solid #00267F;
	border-bottom: none;
	border-left: none;

}

.grayCellTableBackground{
	border-top: none;
	border-right: 1px solid #00267F;
	border-bottom: none;
	border-left: none;
	background-color: #EAEAEA;


}

ol {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	list-style-type: decimal;

}

caption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #00267F;
}

.upper_alpha_list {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	list-style-type: upper-alpha;
}

.upper_roman_list  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	list-style-type: upper-roman;
}
.attention {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF0000;
	font-style: normal;
	font-weight: bold;
}
.list_test {
	list-style-position: inside;
	list-style-image: url(images/bullet_account.gif);
	list-style-type: circle;
}

.dots {
	background-image: url(/beawebstyle/images/dots_black.gif);
	background-repeat: repeat-x;
	float: right;
	position: relative;
	width: 100%;
	background-position: bottom;
	margin: 0px;
	padding: 0px;
}
.text_whiteback {
	background-color: #FFFFFF;
}
.bullet_title {
	font-weight: bold;
	padding-bottom: 20px;
}

.frmSearchBox {
	margin: 0px;
	padding: 0px 4px 0px 2px;
	height: 15px;
	width: 200px;
	border: 1px solid #000000;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	border: solid 0 #fff;
	background: transparent url("/beawebstyle/images/search_back_test.jpg") no-repeat;
	font-size: 12px;	
}
input.btnSearch {
	height: 15px;
	width: 40px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	border: solid 0 #fff;
	background: transparent url("/beawebstyle/images/search_button.jpg") no-repeat;
	font-size: 12px;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}
		.box_title_white {
			font-size: 11px;
			position: relative;
			text-align: left;
			left: 10px;
			top: -2px;
			font-weight: bold;
			color: #FFFFFF;
		}
		
		/* Style for hyperlinks which are definition terms.  The z-index and position is used because the bullet image below it obstructs part of the dotted line.   */
a.define:link, a.define:visited, a.define:hover, a.define:active	{
	border-bottom: 1px dotted #0066cc;
	text-decoration:none;
	position:relative;
	z-index: 1;
	border-bottom-color: #0066CC;
	border-right-color: #FFFFFF;
}		
		a.blue_link:link {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 11px;
			color: #FFFFFF;
			text-decoration: none;
			position: relative;
			font-weight: bold;
			left: 5px;
			text-decoration: none;
			display: block;
		}
		a.blue_link:visited {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 11px;
			color: #FFFFFF;
			text-decoration: none;
			position: relative;
			font-weight: bold;
			left: 5px;
			text-decoration: none;
			display: block;
		}
		a.blue_link:hover {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 11px;
			color: #FFFFFF;
			text-decoration: none;
			position: relative;
			font-weight: bold;
			left: 5px;
			text-decoration: underline;
			display: block;
		}
		a.blue_link:active {
			font-family: Arial, Helvetica, sans-serif;
			font-size: 11px;
			color: #FFFFFF;
			text-decoration: none;
			position: relative;
			font-weight: bold;
			left: 5px;
			text-decoration: none;
			display: block;
		}

		a {
			font-family: Verdana, Arial, Helvetica, sans-serif;
			color: #000000;
			font-size: 11px;
		}
		a:visited {
			color: #000000;
		}
		a:hover {
			color: #000000;
		}
		a:active {
			color: #000000;
		}
		.title_main {
			font-size: 14px;
			font-weight: bold;
		}
		.title_sub {
			font-size: 13px;
			font-weight: bold;
			color: #00267F;
		}
		.title_sub:active {
			font-size: 13px;
			font-weight: bold;
			color: #00267F;
		}
		.title_sub:visited {
			font-size: 13px;
			font-weight: bold;
			color: #00267F;
		}
		.title_sub:hover {
			font-size: 13px;
			font-weight: bold;
			color: #0041D7;
		}
		
		.title_sidebar {
			font-size: 11px;
			font-weight: bold;
		}
		.title_spotlight {
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	position: relative;
	left: 5px;
	top: -2px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	font-family: Arial, Helvetica, sans-serif;
				}
		.table_gold {
			background-color: #FFE5B2;
		}
		.table_white {
			background-color: #FFFFFF;
		}
		.link_footer {
			color: #CCCCCC;
			text-decoration: none;
		}
		.link_footer:hover {
			color: #CCCCCC;
			text-decoration: underline;
		}
		.link_footer:visited {
			color: #CCCCCC;
			text-decoration: none;
		}
		.link_footer:active {
			color: #CCCCCC;
			text-decoration: none;
		}
		.footer_text {
			color: #CCCCCC
		}
		.style1_old {
			color: #CCCCCC		}
		.breadCrumbs:hover {
			color: #000000;
			font-size: 10px;
			font-family: Verdana;
			text-decoration: underline;
		}
		.breadCrumbs:visited {
			color: #000000;
			font-size: 10px;
			font-family: Verdana;
			text-decoration: none;
		}
		.breadCrumbs:active {
			color: #000000;
			font-size: 10px;
			font-family: Verdana;
			text-decoration: none;
		}
		
/* The following are used to format the Options/Toolboxs on the NIPA tables pages for each account*/
.option_separator_contentbox {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}

.option_separator_titlebox {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	font-weight: bold;
	text-align: right;
}

input.btnSearch_tables {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}

input.txtbox_Login {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}

#table_cell_shader {
	background-color: #CCCCCC;
}

.style3 {font-size: 10}

.txt_Small {
	font-size: 9px;
}

.option_separator_contentbox_vert {border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	text-align: center;
}

.option_separator_contentbox_vert_left {	text-align: center;
}

.option_separator_submitbox {text-align: center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}

.option_separator_submitbox_corner {	text-align: center;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-left-width: 1px;
	border-left-style: solid;
}

.option_separator_titlebox_vert {font-weight: bold;
	text-align: center;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
}

.option_separator_titlebox_vert_left {font-weight: bold;
	text-align: center;
}

/* style from bea_new.css for footer */

.footer_alt{
	background-image:url(/_images/footerBG.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	xwidth: 730px;
	padding-top: 17px;
	text-align: center;
	background-color: #00277C;
	font-size: 10px;
	color: #CCCCCC;
}

.footer_alt ul{
	margin: 0px;
	padding: 0px;
}

.footer_alt ul li{
	display:inline;
	list-style:none;
}

.footer_alt a:link, .footer_alt a:active, .footer_alt a:visited {
	color: #CCCCCC;
	text-decoration: none;
}

.footer_alt a:hover{
	color: #CCCCCC;
	text-decoration: underline;
}

.footer_alt .department_tag{
	padding: 4px;
}

.footer_alt .department_image{
	padding: 4px;